Download it now!
Bug 44396 - UI: Help text gives incorrect key combination
Summary: UI: Help text gives incorrect key combination
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.4.4 release
Hardware: Other All
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-02 12:12 UTC by Ed
Modified: 2012-04-05 08:00 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ed 2012-01-02 12:12:24 UTC
LibO on Windows XP.  

The Help for 'Find & Replace' states that the key combination to access the command is Ctrl+F.  In fact it is Ctrl+Alt+F.  (Ctrl+F brings up a bar at the foot of the window, whose behaviour is different to the 'Find & Replace' dialog.)
Comment 1 Andras Timar 2012-01-02 14:06:17 UTC
I fixed this on master (-> LibreOffice 3.6), thanks for reporting.
Comment 2 Not Assigned 2012-03-09 05:59:04 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "feature/gbuild_help":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=dee380aa5945da84c70622e4dfeffc23838937f1&g=feature/gbuild_help

Command key changed for File & Replace dialog fdo#44396
Comment 3 Rainer Bielefeld Retired 2012-04-05 08:00:35 UTC
I added Fix submitter as assignee because this will ease queries and bug tracking.